NEWGRP(1)

NUME
newgrp - autentificare într-un grup nou

REZUMAT

newgrp [grup [comandă]]

newgrp [-c comandă] [grup]

DESCRIERE

newgrp modifică identificatorul de grup al apelantului său, în mod analog cu login(1). Aceeași persoană rămâne conectată, iar directorul curent rămâne neschimbat, dar calculele privind permisiunile de acces la fișiere se efectuează în funcție de noul identificator de grup.

Dacă nu este specificat niciun grup, GID este schimbat cu GID-ul de autentificare.

O comandă opțională poate fi specificată, care este invocată după schimbarea grupului, în locul shell-ului utilizatorului.

OPȚIUNI

-c, --command=comanda
    Pasează comanda către shell -ul utilizatorului cu opțiunea -c.

-h, --help
    Afișează acest mesaj de ajutor și iese.

-V, --version
    Afișează versiunea și iese.

FIȘIERE

/etc/group, /etc/passwd

AUTORI

Creat inițial de Michael Haardt. În prezent este întreținut de

CONSULTAȚI ȘI

login(1), group(5)

RAPORTAREA ERORILOR

Pentru rapoarte de eroare, folosiți

DISPONIBILITATE

Comanda newgrp face parte din pachetul util-linux care poate fi descărcat de la